ZoomStats MySQL.PHP Remote File Include Vulnerability

Bugtraq ID: 20165
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 24 2006 12:00AM
Updated: Sep 25 2006 06:26PM
Credit: Drago84 is credited with the discovery of this vulnerability.
Vulnerable: ZoomStats ZoomStats 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus